.job-search {
}

.job-search .category-bar {
  margin-left: -1%;
  margin-right: -1%;
}

.job-search .category-bar button {
  width: 31.33333%;
  position: relative;
  margin: 1%;
  padding: 20px;
  text-transform: uppercase;
  background-color: var(--bs-white)!important;
  color: var(--bs-dark)!important;
  border: none;
  box-shadow: 0.7rem 0.7rem 0.7rem #ebebeb !important;
  font-weight: 600;
  letter-spacing: 0.1rem;
      transition: all 0.15s ease-in-out;
}

.job-search .category-bar button span {
  display: block;
  padding-left: 50px;
}

.job-search .category-bar button::after {

}


.job-search .category-bar button:hover {
  box-shadow: inset 0rem 0.4rem 0.4rem #ebebeb !important
}

.job-search .category-bar button img {
  height: 40px;
  position: absolute;
  left: 20px;
  top: 13px;
  max-width: 45px;
}

.job-search .category-bar button.active {
  background-color: var(--bs-primary)!important;
  color: var(--bs-white)!important;
  box-shadow: none!important;
}

.job-search .category-bar button.active img {
  filter: invert(1);
}

#job-results {
  margin-left: -1%;
  margin-right: -1%;
}

.job-search .job-result-bar .card {
  width: 31.333333%;
  margin: 1%;
}

.job-search .job-result-bar .card .tags {

}

.job-search .job-result-bar .card .tags i {
  margin-right: 5px;
}

.job-search .job-result-bar .card .tags>span {
  padding: 8px;
}

.job-search .job-result-bar .card h5 {
  text-transform: uppercase;
  width:80%;
}



#job-image {
  margin-right: -1rem;
  margin-left: -1rem;
  margin-top: -1rem;
}


.jobs-inner {
  padding: 1rem;
}

.jobs-inner .tags i {
  margin-right: 5px;
}

.jobs-inner .tags>span {
  padding: 8px;
  font-size: 0.825rem;
}


.job-search .job-result-bar .card {
  border: none;
  padding: 20px;
  background-color: var(--bs-white)!important;
  color: var(--bs-dark)!important;
  border: none;

  font-weight: 600;
  letter-spacing: 0.1rem;
  border-radius: 30px;
      transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.job-search .job-result-bar .card:hover {
  box-shadow: 0.7rem 0.7rem 0.7rem #ebebeb !important;
  background-color: var(--bs-primary)!important;
  color: var(--bs-white)!important;
}

.job-search .job-result-bar .card:hover .tags>span {
  background-color: var(--bs-white)!important;
  color: var(--bs-dark)!important;
}

.job-search .job-result-bar .card .button-bar {
}

.job-search .job-result-bar .card .button-bar .btn {
  font-size: 0.925rem;
}

.job-search .job-result-bar .card:hover .btn-light {
  background-color: var(--bs-white)!important;
}


.job-search .job-result-bar .card:hover .btn-primary {
  background-color: var(--bs-dark)!important;
}

.job-search .job-result-bar .card .icon {
  position: absolute;
  right: 40px;
  top: 40px;
}

.job-search .job-result-bar .card .icon img {
  height: 40px;
}

.job-search .job-result-bar .card:hover .icon img {
  filter: invert(1);
}


#offcanvas-job {
  width: 600px;
  max-width: 100%;
}

#offcanvas-job #job-body {
}

#offcanvas-job #job-body h4 {
}

#offcanvas-job .tags {
  padding-top: 15px;
  padding-bottom: 15px;
}

#offcanvas-job #job-body h5 {
  margin-bottom: 15px;
  margin-top: 30px;
}


#offcanvas-job #job-body h3 {
}

#offcanvas-job #job-body ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#offcanvas-job #job-body ul li {
  position: relative;
  padding-left: 20px;
}

#offcanvas-job #job-body ul li::before {
  display: inline-block;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      font: var(--fa-font-thin);
     content: "\f061";
     position: absolute;
     left: 0px;
     top: 3px;
}


#offcanvas-job h5 {
  margin: 0px;
}


#offcanvas-job .offcanvas-body {
}


#offcanvas-job .tab-content {

}

#offcanvas-job .nav-tabs {
  border: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-left: -10px;
}

#offcanvas-job .nav-tabs li {
  padding: 0x;
  background: none;
  margin: 0px;
  border: none;
  padding-left: 10px;
  padding-right: 10px;
}

#offcanvas-job .nav-tabs li button {
  background: none;
  padding: 0px;
  margin: 0px;
  border: none;
  background: var(--bs-light)!important;
  padding: 10px;
  border-radius: 60px;
  padding-left: 20px;
  padding-right: 20px;
  color: var(--bs-dark);
  font-weight: 500;
}

#offcanvas-job .nav-tabs li button i {
  margin-right: 10px;
}

#offcanvas-job .nav-tabs li button.active {
  background: var(--bs-dark)!important;
  color: var(--bs-light);
}

.job-search .counter {
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}


.job-search-header {
}

.job-search-header .row>div:nth-child(1) {
  width: 67%;
}

.job-search-header h3 {
  margin-bottom: 0px;
}

.job-search-header .row>div:nth-child(2) {
  width: 33%;
}

.job-search-header .row>div:nth-child(2)>div {
  width: 100%;
  text-align: center;
}

.job-search-header .row>div {
  display: flex;
  align-items: center;
}

.job-search-header  .btn {
  width: 100%;
  margin-top: 1rem;
}




@media (max-width: 1399.98px) {


  .job-search .job-result-bar .card {
    width: 48%;
  }

}


@media (max-width: 1199.98px) {

  .job-search .category-bar button,
  .job-search .job-result-bar .card {
    width: 48%;
  }

}

@media (max-width: 991.98px) {

  .job-search,
  #job-tab-content,
  form {
    text-align: left;
  }

  .job-search-header .block {
    width: 100%;
  }

  .job-search-header .row > div:nth-child(1),
  .job-search-header .row > div:nth-child(2) {
    width: 100%;
  }


  .job-search .job-result-bar .card {
    width: 98%;
  }




  .job-search .category-bar button {
    text-transform: none;
    letter-spacing: 0px;
  }

}

@media (max-width: 767.98px) {

  .job-search .category-bar button span {
    display: block;
    padding-left: 20px;
  }

  .job-search .category-bar button {
    text-transform: none;
    letter-spacing: 0px;
  }

  .job-search .category-bar button img {
    height: 27px;
    left: 15px;
    top: 20px;
  }

  .job-search .category-bar button {
    padding-left: 40px;
  }

}

@media (max-width: 575.98px) {





}

@media (max-width: 475.98px) {



  #offcanvas-job .nav-tabs li button,
  #offcanvas-job .nav-tabs li {
    width: 100%;
  }

    #offcanvas-job .nav-tabs li {
      margin-bottom: 15px;
    }

  .job-search .job-result-bar .card .button-bar {
    display: block!important;
  }

  .job-search .job-result-bar .card .button-bar button {
    width: 100%;
    display: block;
    margin: 0px;
    margin-top: 5px;
  }

}
